
    .cms-element-product-listing .pagination {
        display: none;
    }

    header.header-main, div.nav-main {
        background-color: rgba(255, 255, 255, 0.8);
    }

    header.header-main {
        margin-top: 35px;
        padding-top: 10px;
    }

    div.cms-breadcrumb.container {
        display: none;
    }

    button.btn.header-search-btn {
        background-color: #eee;
    }


    div.myheader.first {
        z-index: -2;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    div.myheader.second {
        z-index: -1;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 70%, rgba(255, 255, 255, 1) 100%);
    }

    div.myheader {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 568px;
    }


    .cms-block.cms-block-image-text.position-relative .cms-block-container .cms-block-container-row.row.cms-row .col-md-6 .cms-element-image.justify-content-start {
        display: none;
    }
    .cms-block.cms-block-image-text.position-relative .cms-block-container .cms-block-container-row.row.cms-row .col-md-6:last-child {
        background-color: rgba(255, 255, 255, 0.8);
        padding: 25px;
        margin-top: 15px;
    }
    .cms-block.cms-block-image-text.position-relative .cms-block-container .cms-block-container-row.row.cms-row .col-md-6:last-child hr {
        width: 40%;
        margin-left: 30%;
        margin-right: 30%;
        border-width: 2px;
    }
    .cms-block.cms-block-image-text.position-relative .cms-block-container .cms-block-container-row.row.cms-row .col-md-6:last-child *:last-child {
        padding-bottom: 0 !important;
        margin-bottom: 0 !important;
    }
    div.cms-block-sidebar-filter {
        display:none;
    }
    div.product-image-wrapper {
        height: auto;
    }

@media (min-width: 1200px) {
  main.content-main div.container-main {
    min-height: 50vh;
  }
}


    .xxvvdd .cms-block-image-four-column a.cms-image-link .ffgghh {
        position: absolute;
        background-color: rgba(255, 255, 255, 0.8);
        padding: 10px;
        color: black;
        font-size: 1.3rem;
        margin: 15px;
    }


    footer.footer-main div.xxxx {
        padding-top: 30px;
        padding-bottom: 30px;
        background-image: url('/p/footer-background.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }

    footer.footer-main div.xxxx a, main.content-main a, main.content-main button {
        text-decoration: none;
    }

    footer.footer-main div.xxxx > div.container {
        padding: 20px 0px;
        background-color: rgba(255, 255, 255, 0.8);
    }

    footer.footer-main div.xxxx > div.container div.innerxx {
        padding: 20px;
    }

	footer.footer-main .cgtu11 {
		font-weight: bold;
		text-transform: uppercase;
	}
	
	footer.footer-main .cgtu22 {
		float: left;
		padding-right: 10px;
		width: 24px;
		text-align: center;
	}
	
	footer.footer-main .cgtu33 {
		float: left;
	}
	
	footer.footer-main .cgtu44 {
		margin-top: 15px;
	}
	
	footer.footer-main .cgtucl {
		clear: both;
	}

    .footer-column-headline.footer-headline.js-collapse-footer-column-trigger {
        padding-top: 0;
    }

    button.btn-primary span.icon {
        color:white;
    }


	
	@media (max-width: 575px) {
	    footer.footer-main div.innerxx div.cgtu11  {
	        padding-top: 30px;
	    }
	    footer.footer-main div.innerxx div.cgtu11.suex {
	        padding-top: 0;
	    }
	}

    div.register-submit button.btn.btn-primary.btn-lg {
        --bs-btn-color: white;
    }

    a.btn.begin-checkout-btn.btn-primary {
        color:white;
    }

    a.btn.btn-outline-primary.header-minimal-back-to-shop-button:hover {
        color: white;
    }





    div.product-variant-characteristics {
        display: none;
    }
    p.product-price-unit {
        display: none;
    }
    div.product-cheapest-price {
        display: none;
    }
    div.product-action {
        margin-top:10px;
    }
    div.product-info {
        padding: 0 15px 15px 15px;
    }
    div.product-box div.card-body {
        --bs-card-spacer-y: 0;
        --bs-card-spacer-x: 0;
    }
    
    img.product-image {
        max-height: none;
    }
    img.product-image.is-standard {
        /*object-fit: unset;*/
        padding:15px 15px 0 15px;
    } 
    p.product-description.mb-0 {
        text-align: justify;
    }